---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					-6,
					30
				},
				Size = {
					410,
					60
				}
			},
			Top = {
				Pos = {
					30,
					80
				},
				Size = {
					200,
					40
				}
			}
		},
		
		ConvertableSoft = true,
		CargoSubtracts = false,
		Cd = 0.33,
		ClFront = -0.0086,
		ClRear = -0.0089,
		Doors = 2,
		EngineTypes = {
			FRONT = true
		},
		FirewallRatio = 0.26,
		Materials = {
			"ECS_BODY", --front
			"ECS_BODY", --middle
			"ECS_BODY", --rear
			"ECS_GLASS",
			"ECS_PLASTIC", --extra
			"ECS_BODY", --extra
			"ECS_SEAM", --middle
			"ECS_SEAM", --front
			"ECS_SEAM", --rear
			"ECS_TRANSPARENT",
			"ECS_CHROME",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
		},
		MaxWheelDiameter = 700,
		MeshSkinned = "00sPonyConv_Small",
		MeshUnskinned = "00sPonyConv_Small_unskinned",
		MinWheelDiameter = 600,
		MorphNose = 50,
		MorphRideHeight = 70,
		MorphTail = 70,
		MorphWidth = 11,
		Name = "00sPonySmall",
		ProjectionMaterials = {
			Front = 1,
			Middle = 2,
			Rear = 3
		},
		ProjectionSeamMaterials = {
			Front = 8,
			Middle = 7,
			Rear = 9
		},
		RearRatio = 0.085,
		SeatOptions = {
			2,
			4
		},
		Tags = {
			"COUPE"
		},
		Thumb = "00sPonyConv_Small_thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 2.495,
		Year = 2003
	}
}